import type { _CKSyncEngineEvent } from "./CKSyncEngineEvent.js";
import type { _CKSyncEngineSendChangesContext } from "./CKSyncEngineSendChangesContext.js";
export declare class _CKSyncEngineDidSendChangesEvent extends _CKSyncEngineEvent {
    static alloc(): _CKSyncEngineDidSendChangesEvent;
    static new(): _CKSyncEngineDidSendChangesEvent;
    init(): _CKSyncEngineDidSendChangesEvent;
    context(): _CKSyncEngineSendChangesContext;
}
